// gulp/tasks/default/fonts.js
'use strict';

// ----------------------------------
// available tasks: 
//    'gulp fonts' : main fonts task
// ----------------------------------
// plugins:
//     none
// ----------------------------------
// config:
//     config.task.fonts : task name
// ----------------------------------

module.exports = function(gulp, $, path, config) {

    // copy fonts to dev folder
    gulp.task(config.task.fonts, 'copy fonts to development', function() {

        return gulp.src(path.to.fonts.src)
            .pipe(gulp.dest(path.to.fonts.dist.dev));

    });

};