// gulp/tasks/base/watch.js
'use strict';

// ----------------------------------
// watch tasks: 
//    bower
//    sass
//    nunjucks
//    js
// ----------------------------------

module.exports = function(gulp, $, path, config) {

    gulp.task('watch', 'watch files for changes', function() {
      gulp.watch(path.to.scss.src, [config.task.scss]);
      gulp.watch(path.to.nunjucks.watch, [config.task.nunjucks]);
      gulp.watch(path.to.json.data, [config.task.nunjucks]);
      gulp.watch(path.to.js.watch, [config.task.scripts]);
    });

};